/* MAIN MODAL - REGISTERED CUSTOMERS */
#twilio-text-code {
	background-image: url('/img/promo_banners/twilio.jpg');
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 100% auto;
	background-color: #616160;
}

#twilio-text-code h2 {
	color: #FFF; 
	font-weight: 700; 
	font-size: 3em; 
	line-height: 1; 
	margin-bottom: 20px; 
	text-shadow: 1px 1px #666;
}

div#tw-modal-content {
	background-color: rgba(51,101,163,.7);
	color: #FFF;
	font-size: 1em;
	font-weight: 300;
	padding: 10px;
}

.twilio-code {
	color: #FDD724;
	font-weight: 600;
	font-size: 1.5em;
}

div#tw-modal-content p {
	color: #FFF;

	padding: 0;
	display: block;
	margin: 0;
	font-size: 1.1em;
}

div#tw-modal-content #first-p {
	color: #FFF;
	text-align: center;
	padding: 5px 0;
	display: block;
	margin: 0;
	font-size: 1.5em;
}

.twilio-number {
	font-size: 1.2em;
	color: #A6CBF8;
}

div#tw-modal-content #first-p + p {
	text-align: center;
}

div#tw-modal-content #last-p {
	margin-top: 10px;
}

div#tw-modal-content .disclaimer {
	margin-left: 0;
	color: #AAA;
	padding: 10px 5px;
	font-size: 0.7em;
}

div#tw-modal-content .disclaimer a {
	color: #6AA5ED;
}

p#opt-out {
	text-align: center;
}

#opt-out a {
	font-size: 0.8em;
	text-decoration: underline;
	color: #6AA5ED;
	text-align: center;
}


/* MAIN MODAL - NEW CUSTOMERS */
#register-button {
	margin: 20px auto;
	background-color: #FF9933;

}


/* ALREADY OPTED IN */
#twilio-opted-in h2 {
	color: #3993bf;
	font-weight: 700;
	font-size: 3em;
}

#twilio-opted-in p {
	color: #333;
	font-size: 1.1em;
}

/* RESPONSIVE */

#twilio-text-code h2 {
	font-size: 2em;
}
